body {
 background-color: #fff; color: #000;
 	font-family: Roboto, sans-serif;
	font-weight: 400; 

}
section{
width:100%; text-align:center;
	
}

.section-row{
max-width:1200px; width:100%;text-align:left;margin: 20px auto
	
}

.clearfix{
padding: 10px
	
}

 
.frame{
min-height: 900px;
	width:100%
}

h1, h2{
color: white;line-height:1.2em
	
}

.intro{
color: #000;line-height:1.5em;	
margin: 2em 1em; max-width: 900px
	
}
h1{
text-transform: uppercase; font-weight: 400; font-size:36px;
margin: 2em 0 0 0	
}

h2{
 font-weight: 600; font-size:26px;
margin: 0 0 2em 0	
}

@media (max-width: 576px) { 

.section-row{
width:100%; text-align:left;margin: 20px auto
	
}

h1{
 font-size:26px;
margin: 1em 0 0 0	
}
h2{
 font-size:20px;
margin: 10px 0 20px 0	
}

 }

/* hader img */

 .img-full{
width:100%; height: auto
	
} 
.img-full-mobil{
display: none
	
}
@media (max-width: 960px) { 

 .img-full{
display: none
	
} .img-full-mobil{
display: block;
width:100%; height: auto
	
}

body {
 font-size: 0.9em

}
 }

